LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
PreparedStatement.idl File Reference
`import "com/sun/star/sdbc/PreparedStatement.idl";`

Go to the source code of this file.

## Classes
service | PreparedStatement
| extends the definition of the service com::sun::star::sdbc::PreparedStatement with a flag for the usage of bookmarks. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sdbcx
| High-level database component interfaces.